version: 5.3.2
files:
  - url: beldex-electron-wallet-5.3.2-win.exe
    sha512: 9Z+i4e2Q+8WW19lfRrucXGZOqGBcaYHz7BPJLP8oKqxsCATpY4Lp7DEW/Ms3XAhFxh6EqaDg6W6ZyZZzkFnYBQ==
    size: 75396795
path: beldex-electron-wallet-5.3.2-win.exe
sha512: 9Z+i4e2Q+8WW19lfRrucXGZOqGBcaYHz7BPJLP8oKqxsCATpY4Lp7DEW/Ms3XAhFxh6EqaDg6W6ZyZZzkFnYBQ==
releaseDate: '2024-03-28T10:31:37.051Z'
